{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/product/category",
			"style": {
				"navigationBarTitleText": "分类",
				"app-plus": {
					"titleNView": false //禁用原生导航栏 
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/login/mplogin",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/login/applet",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/login/openlogin",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/login/bindmobile",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"app-plus": {
					"titleNView": false //禁用原生导航栏 
				}
			}
		}, {
			"path": "pages/user/userinfo/userinfo",
			"style": {
				"navigationBarTitleText": "用户信息",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/recommend/recommend",
			"style": {}
		}, {
			"path": "pages/product/list/list",
			"style": {
				"navigationBarTitleText": "商品列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/product/detail/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "商品详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/confirm-order",
			"style": {
				"navigationBarTitleText": "确认订单",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/address/address",
			"style": {
				"navigationBarTitleText": "设置地址",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/index/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false //禁用原生导航栏 
				}
			}
		}, {
			"path": "pages/order/myorder",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/order-detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/address/add/add",
			"style": {
				"navigationBarTitleText": "添加收货地址",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/product/search/search",
			"style": {
				"navigationBarTitleText": "搜索",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/evaluate/evaluate",
			"style": {
				"navigationBarTitleText": "评价",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/product/detail/look-evaluate/look-evaluate",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/express/express",
			"style": {
				"navigationBarTitleText": "物流",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/refund/apply/apply",
			"style": {
				"navigationBarTitleText": "申请售后",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/refund/index/index",
			"style": {
				"navigationBarTitleText": "退款/售后",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/refund/detail/detail",
			"style": {
				"navigationBarTitleText": "售后详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/address/edit/edit",
			"style": {
				"navigationBarTitleText": "地址编辑",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "components/upload/upload",
			"style": {}
		}, {
			"path": "pages/coupon/coupon",
			"style": {
				"navigationBarTitleText": "领券中心",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/my-coupon/my-coupon",
			"style": {
				"navigationBarTitleText": "我的优惠券",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "分销中心",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/apply/apply",
			"style": {
				"navigationBarTitleText": "申请成为分销商",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/cash/apply/apply",
			"style": {
				"navigationBarTitleText": "申请提现",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/cash/list/list",
			"style": {
				"navigationBarTitleText": "提现明细",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/points/points",
			"style": {
				"navigationBarTitleText": "积分",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/order/order",
			"style": {
				"navigationBarTitleText": "分销订单",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/team/team",
			"style": {
				"navigationBarTitleText": "我的团队",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/agent/qrcode/qrcode",
			"style": {
				"navigationBarTitleText": "推广二维码",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/store/address/address",
			"style": {
				"navigationBarTitleText": "门店列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/store/clerkorder",
			"style": {
				"navigationBarTitleText": "订单核销",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		{
			"path": "pages/diy-page/diy-page",
			"style": {
				"navigationBarTitleText": "页面",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/article/list/list",
			"style": {
				"navigationBarTitleText": "文章列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/article/detail/detail",
			"style": {
				"navigationBarTitleText": "文章详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/signin/signin",
			"style": {
				"navigationBarTitleText": "签到",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/giftpackage/giftpackage",
			"style": {
				"navigationBarTitleText": "礼包购",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/points/list/list",
			"style": {
				"navigationBarTitleText": "积分商城",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/points/detail/detail",
			"style": {
				"navigationBarTitleText": "积分商品详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/pay-success/pay-success",
			"style": {
				"navigationBarTitleText": "支付成功",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/invite/invite",
			"style": {
				"navigationBarTitleText": "邀请有礼",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/seckill/list/list",
			"style": {
				"navigationBarTitleText": "秒杀列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/seckill/detail/detail",
			"style": {
				"navigationBarTitleText": "秒杀详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/assemble/list/list",
			"style": {
				"navigationBarTitleText": "拼团列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/assemble/detail/detail",
			"style": {
				"navigationBarTitleText": "拼团详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/assemble/fight-group-detail/fight-group-detail",
			"style": {
				"navigationBarTitleText": "拼团详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/bargain/list/list",
			"style": {
				"navigationBarTitleText": "砍价列表",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/bargain/detail/detail",
			"style": {
				"navigationBarTitleText": "砍价详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/bargain/haggle/haggle",
			"style": {
				"navigationBarTitleText": "砍价购",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/my-bargain/my-bargain",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的砍价",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/signin/rule/rule",
			"style": {
				"navigationBarTitleText": "活动规则",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/store/detail/detail",
			"style": {
				"navigationBarTitleText": "门店详情",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/login/weblogin",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/pay-h5/pay-h5",
			"style": {
				"navigationBarTitleText": "订单支付",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		},
		// {
		// 	"path": "pages/plus/live/wx/list",
		// 	"style": {
		// 		"navigationBarTitleText": "微信直播",
		// 		"app-plus": {
		// 			//#ifdef H5
		// 			"titleNView": false
		// 			//#endif
		// 		}
		// 	}
		// }, 
		{
			"path": "pages/user/set/set",
			"style": {
				"navigationBarTitleText": "设置",
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/giftpackage-order",
			"style": {
				"navigationBarTitleText": "礼包购",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}

		}, {
			"path": "pages/user/my-wallet/my-wallet",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的钱包",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/my-wallet/my-balance",
			"style": {
				"navigationBarTitleText": "钱包明细",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/giftpackage/giftlist",
			"style": {
				"navigationBarTitleText": "我的礼包",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/giftpackage/order_detail",
			"style": {
				"navigationBarTitleText": "礼包详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/user/modify-phone/modify-phone",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/order/alipay-h5/alipay-h5",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}
		}, {
			"path": "pages/plus/lottery/lottery",
			"style": {
				"navigationBarTitleText": "幸运大转盘",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}

		}, {
			"path": "pages/plus/lottery/receive",
			"style": {
				"navigationBarTitleText": "奖品兑换",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}

		}, {
			"path": "pages/plus/table/table",
			"style": {
				"navigationBarTitleText": "表单",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}

			}
		}, {
			"path": "pages/user/favorite/favorite",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"enablePullDownRefresh": false,
				"app-plus": {
					//#ifdef H5
					"titleNView": false
					//#endif
				}
			}

		}, {
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/privacy/privacy",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"scrollIndicator": "none"
				}
			}
		}, {
			"path": "pages/order/express/refund-express",
			"style": {
				"navigationBarTitleText": "物流信息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/coupon/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "优惠券详情",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#f2f2f2",
		"backgroundColor": "#f2f2f2"
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#ff5a5a",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home_active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/product/category",
				"iconPath": "static/category.png",
				"selectedIconPath": "static/category_active.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/cart.png",
				"selectedIconPath": "static/cart_active.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/index/index",
				"iconPath": "static/user.png",
				"selectedIconPath": "static/user_active.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
